
@import url("reset.css");

body {
  background: #f1f3f5;
}

strong {font-weight: bold;}

#container {
  width: 960px;
  margin: 0 auto;
  background: url(../images/core/container-background.png) repeat-y;
}

#header {
  width: 910px;
  margin: 0 auto;
  padding-top: 11px;
}


/* NAVIGATION
********************************/
#navigation {
  display: block;
  height: 33px;
  width: 910px;
  margin: 4px auto 23px;
  background: url(../images/nav/nav-background.png) no-repeat;
}

#navigation ul {
  margin-left: 20px;
}

#navigation li {
  font: 0.750em/2.750em Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
  float: left;
  padding-right: 2px;
  background: url(../images/nav/nav-divider.png) top right no-repeat;
  text-transform: uppercase;
  margin-top: 1px;
}

#navigation a {color: #0056bf; text-decoration: none; padding: 10px 13px;}
#navigation a:hover {background: url(../images/nav/nav-hover.png) repeat-x;}


/* BUSINESS SEARCH
********************************/
#business-search {
  margin: 0 0 0 37px;
}

h2#title-business_search {
  float: left;
  display: block;
  text-indent: -999em;
  background: url(../images/core/title-business_search.png) no-repeat;
  width: 147px;
  height: 17px;
  margin: 3px 0 0 0;
}

#business-search select {margin-left: 6px;}

#business-search input {
  border: 1px solid #c2c6cd;
  color: #292b30;
  padding-left: 4px;
  margin-left: 8px;
}

button.search {
  border: none;
  text-indent: -999em;
  background: url(../images/core/button-search.png) no-repeat;
  width: 69px;
  height: 20px;
  cursor: pointer;
  margin: 0 0 0 8px;
}

button.search-hover {background: url(../images/core/button-search-hover.png) no-repeat;}


/* CONTENT AREA
********************************/
#content-container {
  width: 950px;
  background: url(../images/core/content_container-background.png) repeat-y;
  margin: 15px 0 0 6px;
  font: 0.750em/1.500em Arial, Verdana, sans-serif;
  color: #292b30;
}

#content-top {
  display: block;
  width: 950px;
  height: 7px;
  background: url(../images/core/content-background_top.png) no-repeat;
}

/*** PRIMARY ***/
#content-primary {
  margin: 15px 0 0 0;
  float: left;
  width: 768px;
  display: inline;
}

#content-primary p#breadcrumbs {
  font: 0.917em/1.500em Tahoma, Verdana, Arial, sans-serif;
  margin: 0 0 18px 54px;
}

#content-primary p#breadcrumbs a {color: #0056bf; text-decoration: none;}
#content-primary p#breadcrumbs a:hover {text-decoration: underline;}

#content-primary hr {
  height: 0; 
  border: none;
  border-top: 1px solid #eaebef;
  clear: both;
}

#content-primary p {
  margin: 12px 0 0 32px;
}

#content-primary a {color: #0056bf; text-decoration: none;}
#content-primary a:hover {text-decoration: underline;}
  
#content-primary a.previous:hover {background:#0056bf; color: #fff; padding: 0 2px; text-decoration: none;}

#inner #business_categories ul {
  float: left;
  display: inline;
  width: 56.583em;
  margin: 0 0 22px 33px;
  padding: 0;
  list-style: none;
}
 
#inner #business_categories li {
  float: left;
  width: 18em;
  margin: 0;
  padding: 0;
  color: #589800;
}

#inner #business_categories li a {color: #589800; font-weight: bold; text-decoration: none;}
#inner #business_categories li a:hover {text-decoration: underline;}


/*** SECONDARY ***/
#content-secondary
{
	margin-right: 10px;
	margin-top: 20px;
	text-align: right;
}


/* BUSINESS LOCATOR
********************************/
#business_locator {
  margin: 0 auto 10px auto;
  width: 730px;
  background: #f2f3f5 url(../images/core/business-locator-background.png) repeat-y;
}

#business_locator-header {
  width: 730px;
  height: 39px;
  background: url(../images/core/business-locator-header.png) no-repeat;
  padding-top: 5px;
}

h2#title-business_locator {
  text-indent: -999em;
  background: url(../images/core/title-business_locator.png) no-repeat;
  width: 152px;
  height: 16px;
  margin: 9px 0 13px 13px;
}

#business_locator-bottom {
  width: 730px;
  height: 4px;
  margin: 8px 0 0 0;
  background: url(../images/core/business-locator-bottom.png) no-repeat;
}

#business_locator #locationmap {
  margin: 0 auto;
  width: 705px;
}


/* BUSINESS CATEGORIES
********************************/
#business_categories {
  width: 730px;
  margin: 0 0 0 20px;
}

#business_categories-header {
  background: url(../images/core/business_categories-header.png) bottom center no-repeat;
  margin-top: 17px;
  padding-bottom: 8px;
}

h2#title-business_categories {
  display: block;
  text-indent: -999em;
  background: #fff url(../images/core/title-business_categories.png) no-repeat;
  width: 171px;
  height: 18px;
  margin: 3px 0 0 13px;
}

#business_categories-bottom {
  width: 730px;
  margin: 0 auto;
  height: 2px;
  display: block;
  background: url(../images/core/business_categories-bottom.png) no-repeat;
}

table#categories {
  font-size: 1em;
  border-left: 1px solid #eaebef;
  padding-bottom: 4px;
}

table#categories a {text-decoration: none;}
table#categories a:hover {text-decoration: underline;}

table#categories td {
  font-weight: bold;
  font-size: 1.333em;
  color: #589800;
  padding: 10px 0 3px 23px;
  width: 340px;
  border-right: 1px solid #eaebef;
}

table#categories tr {background: #fff;}

table#categories tr.alt {
  background: #f7f7f9 !important;
}

span.resultsnum {
  font-weight: normal;
}

table#categories ul li {
  font-size: 0.750em;
  color: #0056bf;
  float: left;
  display: inline;
  margin-left: -4px;
  margin-right: 8px;
}

table#categories a {color: #589800;}
table#categories a:hover {text-decoration: none;}

table#categories li a {color: #0056bf; padding-left: 3px;}
table#categories li a:hover {text-decoration: underline;}



div#homepage_categories
{
  font-size: 1em;
  border-left: 1px solid #eaebef;
  padding-bottom: 4px;
}

div#homepage_categories ul li
{
	float: left;
	width: 340px;
	font-size: 1.333em;
	font-weight: bold;
	color: #589800;
	padding: 10px 0 3px 23px;
	border-right: 1px solid #eaebef;
	background: #fff;
	height: 50px;
}

div#homepage_categories ul li ul li
{
	/*float:		left;*/
	width: 		auto;
	font-size: 	0.750em;
	color:		#0056bf;
	padding:	0;
	border-style: none;
	display:	inline;
	margin-right: 4px;
	background-color: transparent;
	height: auto;
}

div#homepage_categories ul li a
{
	color: #589800;
	text-decoration: none;
}


div#homepage_categories ul li ul li a
{
	color: #0056bf;
	/*padding-left: 3px;*/
	text-decoration: none;
}

div#homepage_categories ul li a:hover, div#homepage_categories ul li il li a:hover
{
	text-decoration: underline;
}






/* LINKS
********************************/
h2#title-links {
  display: block;
  float: left;
  display: inline;
  text-indent: -999em;
  background: #fff url(../images/core/title-links.png) no-repeat;
  width: 60px;
  height: 17px;
  margin: 20px 0 10px 32px;
}

p.pages {
  float: right;
  display: inline;
  margin: 20px 20px 0 0 !important;
}

p.pages a {text-decoration: none !important; padding: 3px 2px; font-weight: bold;}
p.pages a:hover {background: #0056bf; color: #fff !important;}

p.pages a.pagenum {color: #589800 !important; font-weight: bold; padding: 5px;}
p.pages a.pagenum:hover {background: #589800; color: #fff !important; text-decoration: none;}

dl#links {
  clear: both;
  width: 730px;
  margin: 0 auto;
  border: 1px solid #eaebef;
}

dl#links dt {
  padding: 20px 0 0 20px;
  font-weight: bold;
}

dl#links dt a {color: #0056bf; text-decoration: none;}
dl#links dt a:hover {text-decoration: underline; padding-right: 10px; background: url(../images/core/icon-go.gif) top right no-repeat}

dl#links dd.desc,
dl#links dd.sitelink {
  padding: 0 0 0 20px;
}

dl#links dd.sitelink {padding-bottom: 15px;}

dl#links dd.sitelink a {color: #589800; text-decoration: none;}
dl#links dd.sitelink a:hover {text-decoration: underline;}

dl#links dd.sitelink a.more-info {color: #0056bf; text-decoration: none;}
dl#links dd.sitelink a.more-info:hover {text-decoration: underline;}

dl#links .odd {background: #f7f7f9;}


/* BUSINESS DETAILS
********************************/
h2#title-business_details {
  text-indent: -999em;
  background: url(../images/core/title-business_details.png) no-repeat;
  width: 146px;
  height: 13px; 
  margin: 12px 0 10px 32px;
}

#details {
  width: 680px;
  padding: 20px;
  margin: 0 auto;
  border-top: 1px solid #eaebef;
  border-bottom: 1px solid #eaebef;
}

#details h2 {
  color: #0056bf;
  font-size: 1.500em;
  font-weight: normal;
}

#details h3 {
  color: #589800;
  font-size: 1.167em;
  font-weight: normal;
}

#details h3 a {color: #589800; text-decoration: none;}
#details h3 a:hover {text-decoration: underline;}

#details p {
  margin: 20px 0 0 0;
}

#details #contactinfo {
  float: right;
  margin-left: 20px;
  background: #f7f7f9;
  width: 280px;
  padding: 12px 16px;
}

#details #contactinfo strong {
  width: 52px;
  display: block;
  float: left;
}

#details #contactinfo .address {
  margin: 0 0 20px 0;
}


/* ADD BUSINESS FORM
********************************/
h1#title-add_business {
  text-indent: -999em;
  background: url(../images/core/title-add_business.png) no-repeat;
  width: 124px;
  height: 17px; 
  margin: 12px 0 10px 32px;
}

form#add {
  width: 730px;
  margin: 0 0 0 20px;
}

form#add label.desc,
form#add label.choice {color: #3a4451; font-weight: bold;}

form#add li.focused {background: #F7F7F9; border: 1px solid #dfdfdf;}

form#add label {cursor: pointer;}
form#add input {padding: 0 0 0 2px;}

form#add hr {display: block;}

form#add li.select div {padding: 0;}

form#add li.buttons input {font-size: 100%;}


/* CONTACT
********************************/
h1#title-contact {
  text-indent: -999em;
  background: url(../images/core/title-contact.png) no-repeat;
  width: 106px;
  height: 16px; 
  margin: 12px 0 10px 32px;
}

h1#title-thankyou {
  text-indent: -999em;
  background: url(../images/core/title-thank_you.png) no-repeat;
  width: 100px;
  height: 15px; 
  margin: 12px 0 10px 32px;
}

/* FOOTER
********************************/
#footer {
  clear: both;
  height: 40px;
  width: 960px;
  margin: 0 auto;
  padding-top: 10px;
  background: url(../images/core/footer-background.png) 1px 1px repeat-x;
  font: 0.688em/1.500em Arial, Verdana, sans-serif;
  color: #8695ad;
}

#footer p {
  float: left;
  display: inline;
  margin: 10px 0 0 35px;
}

#footer a {color: #8695ad; text-decoration: none; font-weight: bold;}
#footer a:hover {text-decoration: underline;}

#footer img {float: right; margin: 5px 25px 0 0;}